Bug 974915 - Installing systemd-devel in multiarch environment fails
Installing systemd-devel in multiarch environment fails
Status: CLOSED DUPLICATE of bug 911597
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On: 910830
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 02:37 EDT by William Brown
Modified: 2013-06-19 09:49 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 09:49:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Brown 2013-06-17 02:37:19 EDT
System is x86_64 and require systemd-devel of both i686 and x864_64 for development. 


sudo yum install systemd-devel.i686
Loaded plugins: auto-update-debuginfo, changelog, langpacks, refresh-packagekit
Resolving Dependencies
--> Running transaction check
---> Package systemd-devel.i686 0:204-8.fc19 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================================================================================================================================================
 Package                                                Arch                                          Version                                             Repository                                       Size
================================================================================================================================================================================================================
Installing:
 systemd-devel                                          i686                                          204-8.fc19                                          fedora                                          134 k

Transaction Summary
================================================================================================================================================================================================================
Install  1 Package

Total download size: 134 k
Installed size: 326 k
Is this ok [y/d/N]: y
Downloading packages:
systemd-devel-204-8.fc19.i686.rpm                                                                                                                                                        | 134 kB  00:00:01     
Running transaction check
Running transaction test


Transaction check error:
  file /usr/share/gtk-doc/html/libudev/ch01.html from install of systemd-devel-204-8.fc19.i686 conflicts with file from package systemd-devel-204-8.fc19.x86_64
Comment 1 Harald Hoyer 2013-06-17 08:08:36 EDT
Will be fixed automatically, if bug 910830 is fixed and systemd was rebuilt with it.
Comment 2 Lennart Poettering 2013-06-19 09:49:44 EDT

*** This bug has been marked as a duplicate of bug 911597 ***

Note You need to log in before you can comment on or make changes to this bug.